{
	"version": "2.0.0",
	"tasks": [
		{
			"type": "xslt",
			"label": "xslt: Saxon Transform (New)",
			"saxonJar": "${config:XSLT.tasks.saxonJar}",
			"allowSyntaxExtensions40": "on",
			// "xmlSource": "",
			"xsltFile": "extension_instructions.xslt",
			"resultPath": "extension_instructions.html",
			"initialTemplate": "{http://www.w3.org/1999/XSL/Transform}initial-template",
			"group": {
				"kind": "build"
			},
			"problemMatcher": [
				"$saxon-xslt"
			]
		}
	]
}